Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 18:55:12 -0500

Chat transcript

	

	Ayde Mon, 01/11/21 05:49:28 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 05:49:28 pm
	
		hello

	Ayde 05:49:48 pm
	
		How may i help you today?

	Visitor 05:50:16 pm
	
		can you quote me a 2u slot with 1-3 network connections and one power supply connection

	Ayde 05:50:19 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number

	Visitor 05:51:27 pm
	
		I am not a company, this is for personal use.

	Ayde 05:52:03 pm
	
		Okay, Kindly share your name, email id & phone number.

	Visitor 05:53:04 pm
	
		cody millard
[email-masked]
9034903335

	Ayde 05:53:20 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 05:53:36 pm
	
		no, ty.

	Ayde 05:53:43 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:54:13 pm
	
		Ayde archived the chat

	4m 45s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com